Bug 692743 - Build for RHEL6 please
Summary: Build for RHEL6 please
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: MySQL-zrm
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ingeli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-01 01:26 UTC by Erinn Looney-Triggs
Modified: 2011-06-09 07:52 UTC (History)
1 user (show)

Fixed In Version: MySQL-zrm-2.2.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-09 07:52:17 UTC
Type: ---


Attachments (Terms of Use)

Description Erinn Looney-Triggs 2011-04-01 01:26:36 UTC
Description of problem:

Title pretty much says it all, could you make a package for RHEL 6 please?

Thanks,

-Erinn

Comment 1 Erinn Looney-Triggs 2011-05-18 22:22:07 UTC
I guess in accordance with guidelines I am supposed to ask every 7 days for the package owner to respond, so let me know if you are around.

Comment 2 Fedora Update System 2011-05-18 23:10:43 UTC
MySQL-zrm-2.2.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/MySQL-zrm-2.2.0-1.el6

Comment 3 Fedora Update System 2011-05-20 17:55:50 UTC
MySQL-zrm-2.2.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2011-06-09 07:52:13 UTC
MySQL-zrm-2.2.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.